/* CSS Reset */
*,
*::before,
*::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

/* Theme variables */
:root {
    --color-text: #1c3660;
    --color-heading: #1c3660;
    --color-heading-highlight: #43b3d5;
    --color-link: #43b3d5;
    --bg-white: #fff;
    --bg-light: #eaf7f9;
    --color-text-green: #4ace8a;
}

/* Remove default margin and padding */
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
figure,
blockquote,
dl,
dd {
    margin: 0;
}

/* Set core body defaults */
body {
    min-height: 100vh;
    scroll-behavior: smooth;
    text-rendering: optimizeSpeed;
    line-height: 1.5;
    color: var(--color-text);
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}

/* Remove list styles on ul, ol elements with a list role */
ul[role='list'],
ol[role='list'] {
    list-style: none;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
    text-decoration-skip-ink: auto;
}

a {
    text-decoration: none;
}

/* Make images easier to work with */
img,
picture {
    max-width: 100%;
    display: block;
}

img {
    width: 100%;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
    font: inherit;
}

/* Remove all animations, transitions and smooth scroll for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
    html:focus-within {
        scroll-behavior: auto;
    }

    *,
    *::before,
    *::after {
        animation-duration: 0.01ms !important;
        animation-iteration-count: 1 !important;
        transition-duration: 0.01ms !important;
        scroll-behavior: auto !important;
    }
}

/* Base Styles */
.container {
    width: 64rem;
    max-width: 100%;
    margin: 0 auto;
    padding: 0 1rem;
}

h1 {
    color: var(--color-heading);
    line-height: 1;
    max-width: 100%;
    font-size: 3rem;
    margin: 0 0 1rem;
    font-weight: 700;
}

h2 {
    color: var(--color-heading);
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 1.1;
    flex: 1 0 100%;
    margin: 0 0 2rem;
}

h3 {
    color: var(--color-heading);
    margin: 0;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.16;
}

p {
    margin-bottom: 15px;
    line-height: 1.7;
}

ul {
    margin-left: 20px;
    margin-bottom: 15px;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    list-style: none;
}

li {
    margin-bottom: 5px;
    line-height: 1.9;
}

/* Header Styles */
.header {
    background: none;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    font-size: 0;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 100;
    padding: 1rem 0;
}

.logo {
    width: 103px;
}

.disclaimer {
    font-size: 12px;
    padding: 0;
    margin: 0;
    line-height: 1.3 !important;
    font-weight: 400;
}

.hero-section {
    padding: 4rem 2rem;
    text-align: center;
    background: var(--bg-light);
}

.highlight {
    color: var(--color-heading-highlight);
}

.section {
    padding: 4rem 0;
    display: flex;
    flex-wrap: wrap;
}

.section-2 {
    align-items: center;
    justify-content: space-between;
}

.section-3 {
    padding: 3rem 2rem;
    background: var(--bg-light);
    border-radius: 0;
    align-items: flex-start;
    justify-content: space-between;
}

.section-4 ul {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: center;
    gap: 1.25rem;
}

.section-4 ul li {
    background: var(--bg-light);
    flex: 0 0 71%;
    padding: 1.25rem 3rem;
    border-radius: 1rem;
    display: flex;
    flex-wrap: wrap;
    max-height: 92px;
    overflow: hidden;
    position: relative;
}

.section-4 ul li,
.section-4 ul li h4 {
    user-select: none;
    cursor: pointer;
    display: flex;
    align-items: center;
    align-content: center;
}

.section-4 ul li.active {
    max-height: 250px;
}

.section-4 ul li h4 {
    flex: 1;
    padding: 0 0 0 1rem;
    min-height: 54px;
    font-size: 22px;
    font-weight: 700;
    margin: 0;
    line-height: 1.15;
}

.section-4 ul li i {
    color: var(--color-heading-highlight);
    font-size: 1.7rem;
}


.section-6 {
    padding: 3rem 2rem;
    background: var(--bg-light);
    border-radius: 0;
    align-items: flex-start;
    justify-content: space-between;
}

.section-6 ul {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: center;
    gap: 1.25rem;
}

.section-6 ul li {
    background: var(--bg-white);
    flex: 0 0 71%;
    padding: 1.25rem 3rem;
    border-radius: 1rem;
    display: flex;
    flex-wrap: wrap;
    max-height: 92px;
    overflow: hidden;
    position: relative;
}

.section-6 ul li,
.section-6 ul li h4 {
    user-select: none;
    cursor: pointer;
    display: flex;
    align-items: center;
    align-content: center;
}

.section-6 ul li.active {
    max-height: 250px;
}

.section-6 ul li h4 {
    flex: 1;
    padding: 0 0 0 1rem;
    min-height: 54px;
    font-size: 22px;
    font-weight: 700;
    margin: 0;
    line-height: 1.15;
}

.section-6 ul li i {
    color: var(--color-heading-highlight);
    font-size: 1.7rem;
}


.section-7 {
    padding: 3rem 2rem;
    background: var(--bg-white);
    border-radius: 0;
    align-items: flex-start;
    justify-content: space-between;
}

.section-7 ul {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: center;
    gap: 1.25rem;
}

.section-7 ul li {
    background: #fff6f8;
    flex: 0 0 71%;
    padding: 1.25rem 3rem;
    border-radius: 1rem;
    display: flex;
    flex-wrap: wrap;
    max-height: 92px;
    overflow: hidden;
    position: relative;
}

.section-7 ul li,
.section-7 ul li h4 {
    user-select: none;
    cursor: pointer;
    display: flex;
    align-items: center;
    align-content: center;
}

.section-7 ul li.active {
    max-height: 250px;
}

.section-7 ul li h4 {
    flex: 1;
    padding: 0 0 0 1rem;
    min-height: 54px;
    font-size: 22px;
    font-weight: 700;
    margin: 0;
    line-height: 1.15;
}

.section-7 ul li i {
    color: #ef7678;
    font-size: 1.7rem;
}

.section-8 {
    padding: 3rem;
    background: var(--bg-light);
}

.section .products-grid:first-of-type {
    background: none;
    border-radius: 40px;
    border: 5px solid #43b2d6;
    box-sizing: border-box;
    border-radius: 10px;
}

.section .products-grid {
    display: grid;
    grid-template-areas:
        "heading heading heading"
        "image loader grade"
        "pros-cons bottom-line bottom-line"
        "ticket ticket ticket"
        "cta cta cta";
    grid-template-columns: calc(33.333% - 2rem);
    gap: 2rem;
    border: none;
    box-sizing: border-box;
    border-radius: 10px;
    border-radius: 40px;
    background: rgba(0, 0, 0, 0);
    padding: 2rem 3rem;
    margin: 7rem 0 0;
    position: relative;
}


.section .products-grid img {
    max-width: 100%;
}

.section .products-grid__badge {
    position: absolute;
    top: -5.5rem;
    right: 2rem;
    width: 181px;
    z-index: 20;
    height: 164px;
    object-fit: contain;
    pointer-events: none;
}

.products-grid__heading {
    text-align: center;
    grid-area: heading;
    box-shadow: none !important;
    background: 0 0 !important;
}

.products-grid>div {
    background: #feffff;
    border-radius: 10px;
    flex-wrap: wrap;
    display: flex;
    position: relative;
}

.section .products-grid__heading {
    grid-area: heading;
    text-align: center;
    background: rgba(0, 0, 0, 0) !important;
    box-shadow: none !important;
}

.section .products-grid>div {
    background: #feffff;
    border-radius: 10px;
    display: flex;
    flex-wrap: wrap;
    position: relative;
}

.section .products-grid .products-grid__bottom-line {
    align-content: space-between;
}

.section .products-grid h1 {
    font-weight: 500;
    font-size: 4rem;
    line-height: 1;
    margin: 0 auto 2rem;
    max-width: 100%;
}

.section .products-grid h2 {
    text-align: left;
}

.section .products-grid__heading h2 {
    flex: 0 0 74%;
    line-height: 1;
    margin: 0 0 .5rem;
    text-align: left;
}

.section .products-grid h2 sup {
    font-size: 1rem;
    font-weight: 700;
    white-space: nowrap;
}

.section .products-grid h2 a {
    color: var(--color-heading);
}

.section .products-grid__heading h4 {
    font-size: 22px;
    line-height: 1;
    color: #1c4770;
    flex: 1 0 100%;
    margin: 0;
    text-align: left;
}

.section .products-grid:first-of-type .products-grid__heading h4 a {
    color: var(--color-link);
}

.products-grid__grade {
    grid-area: grade;
    place-content: center;
    align-items: center;
    padding: 1rem 1rem 2rem;
}

.products-grid>div {
    background: #feffff;
    border-radius: 10px;
    flex-wrap: wrap;
    display: flex;
    position: relative;
}

.section .products-grid__grade {
    grid-area: grade;
    padding: 1rem 1rem 2rem;
    align-items: center;
    justify-content: center;
    align-content: center;
}

.section .products-grid>div {
    background: #feffff;
    border-radius: 10px;
    display: flex;
    flex-wrap: wrap;
    position: relative;
}

.section .products-grid__grade h1 {
    font-weight: 500;
    font-size: 128px;
    line-height: 48px;
    text-align: center;
    color: #43b2d6;
}

.section .products-grid.first .products-grid__grade h1 {
    color: var(--color-text-green);
}

.section .products-grid__grade h3 {
    position: absolute;
    bottom: 2rem;
    left: 0;
    right: 0;
}

.section .products-grid>div h3 {
    flex: 1 0 100%;
    text-transform: uppercase;
    text-align: center;
}

.section .products-grid__image {
    grid-area: image;
    padding: 2rem;
    align-items: center;
    justify-content: center;
    text-align: center;
    align-content: center;
}

.section .products-grid__pros-cons {
    grid-area: pros-cons;
    padding: 1rem 1.25rem 1.5rem 1.5rem;
    align-items: flex-start;
    align-content: flex-start;
}

.section .products-grid__bottom-line {
    grid-area: bottom-line;
    padding: 1rem 2rem;
}

.section .products-grid .products-grid__pros-cons h3 {
    font-size: 1rem;
    text-align: left;
    line-height: 30px;
    margin: 0 0 1rem;
}

.section .products-grid__pros-cons ul li {
    display: flex;
    flex-wrap: nowrap;
    align-items: start;
    margin: 0 0 12px;
    line-height: 1.4;
    color: var(--color-text);
}

.section .products-grid__pros-cons ul li i, .section .products-grid__pros-cons ul li img {
    margin: 0 .5rem 0 0;
    color: var(--color-heading-highlight);
    font-size: 1.5rem;
}

.section .products-grid__pros-cons ul li i.fa-circle-xmark {
    color: #ef7678;
    font-size: 1.5rem;
}

.section .products-grid__pros-cons h3 {
    font-size: 1rem;
    text-align: left;
    line-height: 30px;
    margin: 0 0 1rem;
}

.section .products-grid__pros-cons h3:last-of-type {
    margin-top: 2rem;
}

.section .products-grid__cta {
    background: rgba(0, 0, 0, 0) !important;
    box-shadow: none !important;
    grid-area: cta;
    text-align: center;
}

.section .products-grid__cta a {
    border-radius: 200px;
    background: var(--color-link);
    font-size: 14px;
    line-height: 1;
    font-weight: 700;
    margin: 0 auto;
    text-decoration: none;
    display: inline-block;
    padding: 1.5rem 3.5rem;
    text-transform: uppercase;
    letter-spacing: .05em;
    text-align: center;
    color: #fff;
    transition: all .1s ease;
}

.section .products-grid:first-of-type .products-grid__cta a {
    color: #fff;
    background: var(--color-text-green);
    align-items: center;
    justify-content: center;
    display: flex;
    font-weight: 600;
    box-shadow: 2px 5px 6px 2px rgba(155, 223, 182, .4);
    font-size: 1.4rem;
}

.section .products-grid:first-of-type .products-grid__cta a:not(.amazon) {
    min-width: 300px;
}

.section .products-grid:first-of-type .products-grid__cta a i {
    margin: 0 -6px 0 3px;
    font-size: 13px;
}

.section .products-grid:first-of-type .products-grid__cta a:hover {
    background: #31b471;
}

.section .products-grid .products-grid__bottom-line h3 {
    font-size: 1rem;
    text-align: left;
    line-height: 30px;
    margin: 0 0 1rem;
}

.section .products-grid.second .products-grid__grade h1 {
    color: #ffb43e;
}

.section .products-grid.third .products-grid__grade h1 {
    color: #ff8e74;
}

.section .products-grid.fourth .products-grid__grade h1 {
    color: #ff7e73;
}

.section .products-grid.fifth .products-grid__grade h1 {
    color: #ff6c72;
}


.section-9 {
    padding: 0 2rem;
    text-align: center;
    border-radius: 2rem;
    margin: 0 auto 2rem;
}

.supplement-box-inner {
    border: 5px solid #43b2d6;
    border-radius: 7px;
    margin: 50px auto 0;
    position: relative;
    background: rgba(0, 0, 0, 0);
}

.supplement-box-inner .heading {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0;
    padding: 25px;
}

.supplement-box-inner .product-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 60px 60px;
}

.supplement-box-inner .product-container .img {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 40%;
    flex: 0 0 40%;
}

.supplement-box-inner .product-container .text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 60%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.supplement-box-inner .product-container .img img {
    height: 400px;
    margin: 0 auto;
	object-fit: contain;
}

.supplement-box-inner .product-container .text p {
    font-weight: 600;
    text-align: left;
}

.supplement-box-inner .product-container .text .icons {
    margin: 33px 0 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    flex-wrap: wrap;
}

.supplement-box-inner .product-container .text .icons .icon {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.supplement-box-inner .product-container .text .icons .icon img {
    margin: 0 auto 15px;
	width: 50px;
}

.supplement-box-inner .product-container .text .icons .icon img {
    margin: 0 auto 15px;
}

.supplement-box-inner .product-container .text .icons .icon p {
    text-transform: uppercase;
    font-weight: 600;
}

.supplement-box-inner .product-container .text .icons .icon p {
    line-height: 1.1;
    text-align: center;
}

.supplement-box-inner .product-container .button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: center;
}

.supplement-box-inner .product-container .button a {
    color: #fff;
    background: var(--color-link);
    padding: 20px 73px;
    font-weight: 700;
    border-radius: 100px;
    margin: 40px 0 0;
    text-decoration: none;
}

.final__box {
    padding: 3rem;
    background: #eff5f6;
    border-radius: 1rem;
    text-align: left;
    margin: 2rem 0 0;
}

.final__box a {
    margin: 1rem 0 0;
    display: block;
    color: rgb(18, 18, 241);
    font-weight: 600;
}

.footer {
    background: #1c4770;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.footer * {
    color: #96b9db;
}

.reminder-popup {
    color: var(--color-text);
    background: var(--bg-white);
    padding: 1rem 1.5rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: 440px;
    border-radius: 10px;
    box-shadow: 0 0 3px 0 #11486e;
    position: fixed;
    bottom: 0;
    right: 0;
    margin: 2rem;
    transition: all .1s ease;
    opacity: 0;
    pointer-events: none;
    z-index: 88;
}

.reminder-popup.active {
    opacity: 1;
    pointer-events: all;
}

.reminder-popup .reminder__left {
    flex: 0 0 22%;
}

.reminder-popup .reminder__right {
    flex: 1;
    padding: 0 0 0 1rem;
    text-align: center;
}

.reminder-popup .reminder__right h3 {
    line-height: 1.3;
    margin: 0 0 .75rem;
    font-size: 1rem;
    font-weight: 500;
}

.reminder-popup .reminder__right h3,
.reminder-popup .reminder__right h3 b {
    color: var(--color-text);
}

.reminder-popup .reminder__right h3 b {
    font-weight: 600;
    display: block;
    margin: 0 0 .15rem;
}

.reminder-popup .reminder__right h3 a {
    color: var(--color-text-green);
    font-weight: 600;
}

.reminder-popup .reminder__right>a {
    box-shadow: 2px 6px 8px rgba(0, 60, 60, .07);
    border-radius: 100px;
    font-size: 17px;
    line-height: 1;
    font-weight: 800;
    margin: 0 auto;
    text-decoration: none;
    display: inline-block;
    padding: 1rem 1.85rem;
    text-transform: uppercase;
    letter-spacing: 0;
    text-align: center;
    transition: all .1s ease;
    background: var(--color-text-green);
    color: #fff;
}

.footer .container {
    padding-top: 4rem;
    padding-bottom: 4rem;
}

.footer ul {
    flex: 0 0 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    text-decoration: none;
    margin: 0 0 2rem;
    text-transform: uppercase;
    font-weight: 700;
}

.footer ul li a {
    text-decoration: none;
    font-size: 14px;
    font-weight: 600;
}

.footer p {
    flex: 1 0 100%;
    margin: 1rem 0 0;
    font-size: 12px;
    line-height: 1.3;
}

.footer .disclaimer {
    color: #96b9db;
}

.section-5 ul {
    list-style: disc;
    padding-left: 20px;
}

.disclaimer {
    color: #2e5087;
}

mark {
    font-weight: 600;
    background-color: #fdff52;
}

.section ul li img {
	width: 25px;
}

.the-disclosure {
    display: none;
    position: fixed;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .1);
    z-index: 100;
}

.the-disclosure.active {
    display: flex;
}

.the-disclosure__content {
    width: 600px;
    max-width: 90%;
    background: #fff;
    padding: 24px;
    border-radius: 8px;
    max-height: 70%;
    position: relative;
    overflow: auto;
}

.the-disclosure__content h2 {
    text-align: center;
    font-size: 24px;
    margin: 0 0 12px;
}

.closer {
    position: absolute;
    top: 26px;
    right: 30px;
    cursor: pointer;
}

.the-disclosure__content p {
    font-size: 14px;
    margin: 0 0 16px;
    line-height: 1.6;
}

.the-disclosure__content h4 {
    font-size: 18px;
    margin: 0 0 12px;
}

small {
    font-size: 13px;
	color: #222;
}